*,
*::before,
*::after {

    box-sizing: border-box;
}


body {

    background: url("../img/fon.png");
    background-repeat: no-repeat;
    background-size: cover;

    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    /* or 100% */
    color: #BEBEBE;

    height: 770px;

}

h1, h2, h3 {

    margin: 0;
}

p, ul {
    margin: 0;
    padding: 0;
}

.container {

    width: 1366px;
    margin: 0 auto;

    padding: 18px 80px;

}

ul {
    list-style: none;
}

.link {

    text-decoration: none;
}

.header {

    height: 58px;


    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

    margin-bottom: 54px;

}

.header-wrapper {

    display: flex;
    justify-content: space-between;
    align-items: center;


}

.header-logo-link {

    font-weight: 700;
    font-size: 22px;
    line-height: 1.00;
    /* identical to box height, or 100% */

   text-transform: uppercase;

    color: #FFFFFF;

}

.header-logo-link:hover {

    color: #3CB878;
}

.header-contacts {

    display: flex;
    justify-content: center;
    align-items: center;
}

.header-list-contacts {

    display: flex;
    justify-content: center;
    align-items: center;

    margin-right: 27px;

}

.header-list-contacts-link:hover {

    filter: invert(64%) sepia(68%) saturate(410%) hue-rotate(96deg) brightness(85%) contrast(83%);
}

.header-list-fitem {

    margin-right: 27px;
}

.header-list-sitem {

    margin-right: 24px;
}

.header-list-psevdo-item::after {

    content: "";
    background-image: url("../img/line.svg");

    display: inline-block;
    margin-left: 25px;

    height: 19px;
    width: 1px;
    border-radius: 0px;


    background: rgba(255, 255, 255, 0.9);
    mix-blend-mode: normal;
    opacity: 0.5;
}

.header-contacts-text {

    color: #FFFFFF;

}

.header-contacts-subscription {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.00;
    /* identical to box height, or 100% */



    color: #FFFFFF;
}

.header-contacts-subscription:hover {

    color: #3CB878;
}

.main .container {

    padding-top: 0;
}

.modal {
    position: absolute;
    left: calc(50% - 444px/2);
    top: calc(60% - 584px/2 + 19px);

    height: 584px;
    width: 444px;

    /*margin: 0 auto;*/
    background-color: #FFFFFF;

    padding-top: 31px;

    padding-left: 60px;
    padding-right: 60px;

    display: flex;

    flex-direction: column;

}

.modal-subscription {

    display: flex;
    justify-content: space-between;

    margin-bottom: 15px;

}

.modal-psevdo::before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0px;
    top: 29px;

    display: inline-block;

    background: #3CB878;

}

.modal-subscription-sign {


    font-size: 20px;
    text-align: center;

    color: #434343;
}

.modal-subscription-log {

    font-size: 14px;
    line-height: 14px;
    /* identical to box height, or 100% */


    color: #3CB878;
}

.modal-social-list {

    display: flex;
    justify-content: space-between;
    align-items: center;

    margin-bottom: 34px;
}

.modal-social-item {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 160px;
    height: 48px;

    padding-right: 22px;
    padding-left: 11px;


    border-radius: 4px;


}

.modal-social-g {
    background: #DF4A32;
}

.modal-social-g:hover {

    background: #AB1F09;
}

.modal-social-f {

    background: #305DB8;

    margin-right: 8px;
}

.modal-social-f:hover {

    background: #022263;
}



.modal-social-link {
    display: flex;
    align-items: center;

}

.modal-social-img {

    display: block;

    margin-right: 13px;
}

.modal-social-psevdo::before {

    content: "";
    background-image: url("../img/line2.svg");

    display: inline-block;
    height: 28px;
    width: 1px;
    border-radius: 0px;

    margin-right: 18px;


    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
}

.modal-social-link-text {

    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    /* or 100% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}

.modal-line {
    color: #848484;
    text-align: center;
    margin-bottom: 10px;
}

/*.modal-separator {*/
/*    display: flex;*/
/*    text-align: center;*/
/*    align-items: center;*/
/*    justify-content: center;*/

/*}*/

.modal-line::before {
    display: inline-block;
    content: "";
    background-image: url("../img/line3.svg");
    width: 149px;
    height: 1px;

    margin-right: 6px;
    margin-bottom: 3px;


}

.modal-line::after {
    display: inline-block;
    content: "";
    background-image: url("../img/line3.svg");
    width: 149px;
    height: 1px;
    margin-left: 6px;
    margin-bottom: 3px;

}
.modal-form {
    display: flex;
    flex-direction: column;
}

.modal-form-input {
    border: none;
    margin-bottom: 15px;

    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;

    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
}

.modal-form-lebel {
    display: flex;
    justify-content: start;
    margin-bottom: 20px;
}

.modal-form-checkbox {
    margin-right: 8px;
}

.modal-form-submit {

    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;

    background: rgba(60, 184, 120, 0.8);
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    border: none;
}

.modal-form-submit:hover {

    background: #01813F;
}

.btn-confirm {

    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    /* or 100% */

    color: #FFFFFF;

}

.first-input {

    background: #FFFFFF;

    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    border: none;

    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;

    margin-bottom: 15px;

}

.first-input::placeholder {

    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    /* identical to box height, or 100% */


    color: #434343;
}

.first-input:focus {

    outline: none;

}

.modal-form-input::placeholder {

    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    /* identical to box height, or 100% */


    color: #BEBEBE;

}

.modal-form-input:focus {

    outline: none;
}

.form-agreements {

    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.00;
    /* or 100% */

    color: #434343;

}

.form-agreements-accent {
    color: #3CB878;
}





/*.header-logo-img::before {*/
/*    content: "";*/
/*    height: 47px;*/
/*    width: 53px;*/
/*    background-image: url("../img/logo.svg");*/

/*    margin-right: 10px;*/

/*    !*transition: all 0.3s ease-in-out 0.0s;*!*/
/*}*/
